» Ubuntu » Пакеты

Error

two or more packages specified (pbuilder precise)